@charset "windows-1251";
/* CSS Document */

.td2 td {

    padding-left: 2em;
    padding-right: 2em;
}


/* таблица занесения оценок */
.td1 td {

    padding-left: 1em;
    padding-right: 1em;
}

/* исправление длины поля выбора оценок */
/*.td1[type="text"]  { width: 30px;}	*/
.add_mark_for_lesson select {
    width: 45px;
}

.info {color: #909090;}
.pointer { cursor: pointer;}
.nouserselect {user-select: none};

.otstup_up {
    border-top: #FFF;
    border-top-width: 2px;
    border-top-style: solid;
}


#fs_dop_container {
    display: none;
    background-color: rgba(29, 29, 29, 0.91);
    background-repeat: repeat;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 11000;
    font-family: "DIN Pro"
}

.fs_dop_central_window_container {
    height: 100%;
    width: 100%;
    display: table;
}

.fs_dop_central_window {
    background-color: #FFFFFF;
    display: inline-block;
    border-radius: 10px;
    padding: 20px;
    position: relative;
}

.fs_dop_central_window_warper {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}


#fs_container_central {
    display: none;
    background-image: url(../img/black_80_per.png);
    background-repeat: repeat;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 10000;
    font-family: "DIN Pro"
}

#fs_container_central h2, #fs_container_central h1 {
    font-family: "DIN PRO Light"
}

.fs_central_window_container {
    height: 100%;
    width: 100%;
    display: table;
}

.fs_central_window_warper {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.fs_central_window {
    background-color: #FFFFFF;
    display: inline-block;
    border-radius: 10px;
    padding: 20px;
    position: relative;
}


/*кнопки*/

.button_close {

    color: #999999;
    position: absolute;
    right: 15px;
    top: 0px;
    cursor: pointer;
    font-size: 24px;


}

.button_2 {
    user-select: none;
    cursor: pointer;
    padding: 15px 30px 15px 30px;
    background-color: #690 !important;
    border-radius: 5px;
    border-color: #CCCCCC;
    color: #FFF;
    display: inline-block;
    font-size: 14px;

    box-shadow: 0 0 5px black; /* Параметры тени */
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); /* Параметры тени */
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); /* Для Firefox */
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); /* Для Safari и Chrome */
}

.button_2 a {
    color: #FFF;
    text-decoration: none
}

.button_2:hover {
    background-color: #666666 !important;
}


/*#009846 !important */

.button_1 {    user-select: none;

    cursor: pointer;
    padding: 3px 7px 3px 7px;
    background-color: #8B8B8B;
    border-radius: 5px;
    border-color: #CCCCCC;
    color: #FFF;
    display: inline-block;
    font-size: 12px;

    box-shadow: 0 0 5px black; /* Параметры тени */
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); /* Параметры тени */
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); /* Для Firefox */
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); /* Для Safari и Chrome */
}

.button_1 a {
    color: #FFF;
    text-decoration: none
}

.button_1:hover {
    background-color: #666666 !important;
    -webkit-transition: all 0.3s ease;;
    -moz-transition: all 0.3s ease;;
    -o-transition: all 0.3s ease;;
    transition: all 0.3s ease;

    transform: scale(1.05);
    transition: transform 200ms ease 0ms;
}


.button_3 {    user-select: none;

    cursor: pointer;
    padding: 15px 30px 15px 30px;
    background-color: #8B8B8B !important;
    border-radius: 5px;
    border-color: #CCCCCC;
    color: #FFF;
    display: inline-block;
    font-size: 16px;

    box-shadow: 0 0 5px black; /* Параметры тени */
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); /* Параметры тени */
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); /* Для Firefox */
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); /* Для Safari и Chrome */
}

.button_3 a {
    color: #FFF;
    text-decoration: none;


}

.button_3:hover {
    background-color: #666666 !important;
    -webkit-transition: all 0.3s ease;;
    -moz-transition: all 0.3s ease;;
    -o-transition: all 0.3s ease;;
    transition: all 0.3s ease;
}


.button_4 {    user-select: none;

    cursor: pointer;
    padding: 5px 5px 7px 5px;
    background-color: #009846 !important;
    border-radius: 5px;
    border-color: #CCCCCC;
    color: #FFF;
    display: inline-block;
    font-size: 14px;

    box-shadow: 0 0 5px black; /* Параметры тени */
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); /* Параметры тени */
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); /* Для Firefox */
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); /* Для Safari и Chrome */
}

.button_4 a {
    color: #FFF;
    text-decoration: none
}

.button_4:hover {
    background-color: #666666 !important;


    -webkit-transition: all 0.3s ease;;
    -moz-transition: all 0.3s ease;;
    -o-transition: all 0.3s ease;;
    transition: all 0.3s ease;


}


.error_data_dogovor {
    background-color: #0fbad6
}


.zaochniki_button {
    cursor: pointer;
    font-family: 'DIN PRO Medium';
    padding: 10px 20px 10px 20px;
    background-color: #690 !important;
    border-radius: 5px;
    border-color: #CCCCCC;
    color: #FFF;
    display: inline-block;
    font-size: 18px;
    margin: 10px 0px 10px 0px;

    box-shadow: 0 0 5px black; /* Параметры тени */
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); /* Параметры тени */
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); /* Для Firefox */
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); /* Для Safari и Chrome */
}

.zaochniki_button a {
    color: #FFF;
    text-decoration: none;
}

.zaochniki_button:hover {
    background-color: #666666 !important;
    -webkit-transition: all 0.3s ease;;
    -moz-transition: all 0.3s ease;;
    -o-transition: all 0.3s ease;;
    transition: all 0.3s ease;
}


.zaochniki_container {
    font-family: 'DIN PRO Medium';
    margin: 0px 0px 0px 50px;
}

.zaochniki_container h1 {
    font-family: 'DIN PRO Black';
}

.zao_add_groups {
    border-collapse: collapse;
}

.zao_add_groups td {
    border-style: solid;
    border-width: thin;
    border-color: #C3C3C3;
    padding: 3px 5px 3px 5px;
}

.zao_add_groups input, .zao_add_groups select {
    width: 400px;
    font-family: 'DIN PRO';
    font-size: 18px;
}

.zao_add_groups_wrong {
    background-color: #D30003 !important;
    color: #FFFFFF;
}


.zao_add_groups tr:hover {
    background-color: #F1D2FF;
}

.zao_info {
     font-family: 'DIN PRO Light';
     color: #909090;
     margin: 10px 0px 30px 0px;
 }

.zao_periud_obucheniya {
    display: inline;
    padding: 0px 30px 0px 30px;
    color: #A8A8A8;
}

.edit_param_in_table:hover {
    text-decoration: underline;
    cursor: pointer;
}

.din_pro_black_h1 {
    font-family: 'DIN PRO Black';
}

.style_2018 {
    font-family: 'DIN PRO';
}

/*.style_2018 h1 { font-family:'DIN PRO Black'; color:#009846; }*/
/*.style_2018 h2 { font-family:'DIN PRO Bold'; color:#009846; }*/

.style_2018 h1 {
    font-family: "DIN PRO Light";
    color: #009846;
}

.style_2018 h2 {
    font-family: "DIN PRO Light";
    color: #009846;
}


.abitur_form_table {
    font-family: 'DIN PRO Light';
    font-size: 16px;
    border-style: solid;
    border-width: thin;
    border-color: #C8C8C8;
    border-collapse: collapse;
}

.abitur_form_table td {
    text-align: left;
    border-style: solid;
    border-width: thin;
    border-color: #C8C8C8;
    border-collapse: collapse;
    padding: 3px 5px 3px 5px;
}

.abitur_form_table input[type="text"], select, option {
    width: 450px;
    font-size: 16px;
}


.abitur_form_table input[type="checkbox"] {margin: 0px 10px 0px 10px;}

.abitur_form_table textarea {
    width: 450px;
    font-size: 16px;
    height: 50px
}

.abitur_form_table tr:hover {
    background-color: #F1F1F1;
}

.abitur_form_table_header_tr {
    background-color: #DFDFDF;
}


#abit_response {
    min-height: 50px;
    max-width: 680px;
    display: none;
    color: #009846;
    font-family: 'DIN PRO';
    text-align: left;
    padding: 5px 5px 5px 5px;
    margin: 50px;
    font-size: 28px;
}

#abit_response h1 {
    color: #009846;
    font-size: 32px;
}


#abitur_all_table {
    border-style: solid;
    border-width: thin;
    border-color: #C8C8C8;
    border-collapse: collapse;

}

#abitur_all_table td {
    text-align: left;
    border-style: solid;
    border-width: thin;
    border-color: #C8C8C8;
    border-collapse: collapse;
    padding: 3px 5px 3px 5px;
}

#abitur_all_table tr:hover {
    background-color: #f5f5f5;
    -webkit-transition: all 0.3s ease;;
    -moz-transition: all 0.3s ease;;
    -o-transition: all 0.3s ease;;
    transition: all 0.3s ease;

}


.abitur_all_table_selected {
    background-color: #00fe75;
    -webkit-transition: all 0.3s ease;;
    -moz-transition: all 0.3s ease;;
    -o-transition: all 0.3s ease;;
    transition: all 0.3s ease;
}


.photo_preview {
    width: 100px;
    position: relative;
    height: 100px;
    margin: 2px;
    display: inline-block;
    background-size: contain;
    cursor: pointer;
}

.abitur_preview_container {
    max-width: 220px;
}

/* скрытие кнопки у абитуриента восстановление обрезки () */
.photo_preview_button_hidden {display: none !important ; }

.photo_preview_button_1 {
    width: 50px;
    color: #FFF;
    background-color: #009846 !important;
    position: absolute;
    left: 0px;
    top: 0px;
    text-align: center;
    font-size: 14px;
    padding: 0px 0px 3px 0px;
    display: none;
}


.photo_preview_button_2 {
    width: 50px;
    color: #FFF;
    background-color: #009846 !important;
    position: absolute;
    right: 0px;
    top: 0px;
    text-align: center;
    font-size: 14px;
    padding: 0px 0px 3px 0px;
    display: none;
}

.photo_preview_button_3 {
    width: 100px;
    color: #FFF;
    background-color: #009846 !important;
    position: absolute;
    left: 0px;
    top:20px;
    text-align: center;
    font-size: 14px;
    padding: 0px 0px 3px 0px;
    display: none;
}


.photo_preview:hover .photo_preview_button_1, .photo_preview:hover .photo_preview_button_2, .photo_preview:hover .photo_preview_button_3 {
    display: block;
}

.photo_preview:hover .photo_preview_rotate_container {
    display: flex;
}

.photo_preview_button_1:hover, .photo_preview_button_2:hover, .photo_preview_button_3:hover {transform: scale(1.07); transition: all 0.3s ease ; border-width: thin; border-color: #FFFFFF; border-style: solid; z-index: 100; }



/* Поворот фото */
.photo_preview_rotate_container {

    width: 100px;
    color: #FFF;
    background-color: #009846 !important;
    position: absolute;
    left: 0px;
    bottom: 0px;
    display: none;
    user-select: none;
}

.photo_preview_rotate_container:hover div  {font-size: 18px; transition: all 0.3s ease; }

.photo_preview_rotate_container div {
    flex-grow: 1;
    display: flex;
    justify-content: center;
    font-size: 12px;

}


/* выбор периода при формировании таблицы в  excel в абитуриентах*/
.abitur_select_excel_period select, .abitur_select_excel_period option  { font-size: 24px; width: 200px; margin: 40px; }



.abitur_filtr_form_container {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.select_mark_edit {
    width: 40px;
}

.popup_top {
    display: none;
    position: fixed;
    font-family: 'DIN PRO';
    font-size: 20px;
    padding: 20px 0px 20px 0px;
    text-align: center;
    top: 0px;
    width: 100%;
    background-color: rgba(43, 43, 43, 0.90);
    color: #FFFFFF;
    white-space: nowrap;
    min-width: 900px;
}

.popup_top select, .popup_top option {
    font-family: 'DIN PRO';
    font-size: 20px;
}

.popup_top_close_btn {
    position: absolute;
    font-size: 24px;
    right: 20px;
    top: 0px;
    cursor: pointer
}

.popup_top_close_btn:hover {
    color: #009846;
    -webkit-transition: all 0.3s ease;;
    -moz-transition: all 0.3s ease;;
    -o-transition: all 0.3s ease;;
    transition: all 0.3s ease;
}

.popup_top_btn {
    border-radius: 5px;
    background-color: #8B8B8B;
    color: white;
    display: inline-block;
    cursor: pointer;
    padding: 5px 8px 5px 8px;
}

.popup_top_btn:hover {
    -webkit-animation: swing 0.6s ease;
    animation: swing 0.6s ease;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}


.make_dogovor_dialog {
}

.make_dogovor_dialog h2 {
    color: #8B8B8B;
}


/* Универсальная таблица */

.table_1 {
    font-family: 'DIN PRO Light';
    font-size: 16px;
    border-style: solid;
    border-width: thin;
    border-color: #C8C8C8;
    border-collapse: collapse;
}

.table_1 td {
    text-align: left;
    border-style: solid;
    border-width: thin;
    border-color: #C8C8C8;
    border-collapse: collapse;
    padding: 3px 5px 3px 5px;
}

.table_1 input, select, option {
    width: 450px;
    font-size: 16px;
}

.table_1 textarea {
    width: 450px;
    font-size: 16px;
    height: 50px
}

.table_1 tr:hover {
    background-color: #F1F1F1;
}

.table_1_header_tr {
    background-color: #DFDFDF;
}


.filtr_studentov {


}

.filtr_studentov_student_type {
    display: inline-block;
    margin: 0px 60px 0px 0px;
    vertical-align: top
}

.filtr_studentov_student_type select {
    width: 150px;
}


.filtr_studentov_status_list {
    display: inline-block;
    list-style: none;
    user-select: none;
}

.filtr_studentov_status_list label {
    cursor: pointer;
    font-weight: normal;
    margin: 0px 20px 0px 0px;
    padding: 0px 5px 0px 5px;
}

.filtr_studentov_status_list label:hover {
    background-color: #d9d9d9;
    transition: all 0.3s ease;
}


.filtr_studentov_tree {
}

.filtr_studentov_tree_element {
    padding: 0px 0px 0px 30px;
    user-select: none;
}

.filtr_studentov_tree_element span { display: inline-block;  min-width: 60px ; margin-left: 5px;}



/* треугольник для развертывания списков */
.triangle_collapse_list {
    margin-left: 10px;
    display: inline-block;
    vertical-align: text-top;
    cursor: pointer;
    width: 16px;
    height: 16px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("../img/right_triangle.svg");
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;

}

.triangle_collapse_list:hover {
    transform: scale(1.4);
    -webkit-transition: all 0.3s ease;;
    -moz-transition: all 0.3s ease;;
    -o-transition: all 0.3s ease;;
    transition: all 0.3s ease;
}

/* Таблица со списком студентов по оплате */
.students_oplata_all_list td {
    text-align: left;
     padding: 0px 10px 0px 10px;
     white-space: nowrap;
}

.students_oplata_all_list tr { cursor: pointer}
.students_oplata_all_list tr:hover { background-color: #f7f7f7}

/* Цветом отмечается состояние рассылки для временных студентов */
.rassilka_status_0 {background-color: #FF86C8}
.rassilka_status_1 {background-color: #86FFA6
}
.rassilka_status_2 {background-color: #FF9486
}
.rassilka_status_3 {background-color: #D5FF86
}




/* Универсальный класс для таблиц с рамками ячеек */

.table_border {
    border-style: solid;
    border-width: thin;
    border-color: #C8C8C8;
    border-collapse: collapse;

}

.table_border td {
    text-align: left;
    border-style: solid;
    border-width: thin;
    border-color: #C8C8C8;
    border-collapse: collapse;
    padding: 3px 5px 3px 5px;
}

/* Универсальный класс таблицы с выравниванием текста влево */
.table_left td {
    text-align: left;
    padding: 0px 10px 0px 10px;
}

/* Выделение строки или ячейки или тп жирным */
.table_tr_or_td_strong { font-weight: bold}

.tr_hover:hover { background-color: #f7f7f7}

.table_tr_hover  tr:hover { background-color: #f7f7f7}
/*.table_left tr { cursor: pointer}
.table_left tr:hover { background-color: #f7f7f7}*/

.table_tr_info, .table_tr_info:hover  {
    background-color: #8B8B8B !important; ;
    color: #eeeeee;
}

.list_for_post_process li {cursor: pointer; user-select: none; color: #337ab7;  }
.list_for_post_process li:hover {text-decoration: underline; }

.podskazka_to_clipboard { display: inline-block; text-decoration: underline; cursor: pointer; transition: all 0.3s ease;}
.podskazka_to_clipboard:hover {transform: scale(1.05);  transition: all 0.3s ease;}

.scale_on_hover_102 { transition: all 0.3s ease;  }
.scale_on_hover_102:hover { transition: all 0.3s ease; transform: scale(1.02);}


.rotate_90 {

    -webkit-transition: all 0.3s ease;;
    -moz-transition: all 0.3s ease;;
    -o-transition: all 0.3s ease;;
    transition: all 0.3s ease;
    transform: rotate(90deg);
}

/* ck editor */
.ck-editor__editable {
    min-height: 250px;
}


.bigonclick {
    display: inline-block;
}

.bigonclick.active {
    animation: bigonclick 0.6s ease;
    animation-iteration-count: 1;

}



/* Таблциа проверка перед отправкой EMAIL fio  и наличия заявления и карточки */
.check_fio_send_email_to_students td:nth-child(2),.check_fio_send_email_to_students td:nth-child(3) {text-align: center ;   }
.check_fio_send_email_to_students_no_doc_color {background-color: #ff9e9e ;
}



/* Таблица с кодами отправленными на почту при онлайн заяявлении */
.unchecked_codes_codes_table {
    display: grid;
    align-items: center;
    grid-template-columns: min-content auto auto;
    gap: 20px;
}

/* Цвет строки с email омеченным в ручную */
.unchecked_codes_codes_table_checked_manual_tr { background-color: #ffffe9 !important; }

/* Цвет очень горячего кода */
.unchecked_codes_very_fresh_code { background-color: #8797c9 !important;
}
/* Цвет  горячего кода */
.unchecked_codes_hot_code {background-color: #b94343 !important;}
/* Цвет суточного  кода */
.unchecked_codes_sutki_code {background-color: #27bd2f !important;}

/* Ячейка с кодом */
.unchecked_codes_codes_table_code_container {color: #ffffff; background-color: #a2a2a2;  padding: 5px 10px 5px 10px; }

/* Кнопка обработано */
.unchecked_codes_button_in_table {color: #ffffff; background-color: #a2a2a2;  padding: 5px 10px 5px 10px; cursor: pointer; }
.unchecked_codes_button_in_table:hover {transition: all 0.3s ease; transform: scale(1.03);}



@keyframes right_move {

    100% {
        transform: translateX(2px);
    }
}



@keyframes bigonclick {
    0% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -moz-transform: scale(1.8);
        -o-transform: scale(1.8);
        -webkit-transform: scale(1.8);
        -ms-transform: scale(1.8);
        transform: scale(1.8);
        text-shadow: 0 0 12px #FFF;
    }
    100% {
        -moz-transform: scale(1);
        -o-transform: scale(1);
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}


@-webkit-keyframes swing {
    15% {
        -webkit-transform: translateX(9px);
        transform: translateX(9px);
    }
    30% {
        -webkit-transform: translateX(-9px);
        transform: translateX(-9px);
    }
    40% {
        -webkit-transform: translateX(6px);
        transform: translateX(6px);
    }
    50% {
        -webkit-transform: translateX(-6px);
        transform: translateX(-6px);
    }
    65% {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes swing {
    15% {
        -webkit-transform: translateX(9px);
        transform: translateX(9px);
    }
    30% {
        -webkit-transform: translateX(-9px);
        transform: translateX(-9px);
    }
    40% {
        -webkit-transform: translateX(6px);
        transform: translateX(6px);
    }
    50% {
        -webkit-transform: translateX(-6px);
        transform: translateX(-6px);
    }
    65% {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}























